Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 16:23:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Team ,

Today I received my order . I want to exchange the size of  my baby sandals. It’s big in size which I have ordered. Instead of 31 I should order 29 . I want to exchange the size . But I am not getting exchange options. Please help me for that .

Thanks !!

iOS Version: 13.3.1
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959428